{
  "project_info": {
    "project_number": "893074789710",
    "firebase_url": "https://fondexuzb-default-rtdb.firebaseio.com",
    "project_id": "fondexuzb",
    "storage_bucket": "fondexuzb.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:893074789710:android:70c2e98114a8ef1ac4ba1f",
        "android_client_info": {
          "package_name": "felix.fondex.driver"
        }
      },
      "oauth_client": [
        {
          "client_id": "893074789710-nqkeis20f6b64luas7g44c836fvi0qms.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyALZhdy7Rw3jffipxsDvvz7_C_b4teVg1k"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "893074789710-nqkeis20f6b64luas7g44c836fvi0qms.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "893074789710-7am77oq925d324gvpga8g6r6ggul4v9i.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.emart.driver"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}